html {
  height: 100%;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
  background: #000;
  text-align: center;
  font-size: 14px;
  color: aqua;

}

a:link, a:visited {
  color: aqua;
  text-decoration: none;
}

a:active {
  text-decoration: underline overline;
  color: aqua;
}

a:hover{
  text-decoration: underline overline;
  color: aqua;
}

